listener_struct Struct Reference

`#include <listener.h>`

## Data Fields

interface_type * | interfaces
size_t | count

## Detailed Description

Definition at line 81 of file listener.h.

## Field Documentation

## count

size_t listener_struct::count

Definition at line 83 of file listener.h.

Referenced by dnshandler_cleanup(), dnshandler_create(), dnshandler_start(), engine_config_print(), listener_cleanup(), listener_create(), listener_push(), and sock_listen().

## interfaces

interface_type* listener_struct::interfaces

Definition at line 82 of file listener.h.

Referenced by engine_config_print(), listener_cleanup(), listener_create(), listener_push(), and sock_listen().

The documentation for this struct was generated from the following file:

- src/wire/listener.h